/* 
  InfoPlist.strings
  HWMUISDKNativeDemo

  Created by HuLinjie on 2020/10/23.
  Copyright © 2020 Technologies Co. Ltd. All rights reserved.
*/
"CFBundleDisplayName" = "云会议原生Demo";
"CFBundleName" = "云会议原生Demo";
"NSCameraUsageDescription" = "云会议原生Demo将会在您使用发起会议、加入会议等功能时使用您的相机";
"NSMicrophoneUsageDescription" = "云会议原生Demo将会在您使用发起会议、加入会议等功能时使用您的麦克风";
